Subject: Ticket Assigned - Shukran point
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 22:16:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran point this is ruqiyya am trying to order and use my shukran points                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi this is ruqiyya am trying to order and use my shukran points, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Order # 4693767722 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4693767722 Bot:    Your order status is Verifying payment     We'll let you know when it is confirmed.    You can easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97450151734 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  IMAGE Customer:  Okay kindly help with this order I haven’t made payment yet I need to proceed with payment to this order Customer:  Hello Customer:  Anyone here ? Customer:  ???? Customer:  IMAGE Customer:  Kindly let me pay for this order so I can benefit with my shukran points Agent:   Hi Ruqiyya, thank you for contacting us. I'm Mohammed .I will be happy to help you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We'd like to confirm you that order 4693767722 has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  Is there anything else may I assist you? Customer:  Kindly do as  am surprised how it went through without finishing payment details Agent:  Do place a new order again with us so we will be able to confirm & deliver it you. Customer:  What about the shukran points ? Agent:  We can not confirm the payment from our side. Customer:  I want to use my shukran points as well Customer:  What is the solution then? Customer:  I wanted to order specifically coz of the shukran points I had Customer:  How comes they are gone without payment going through Agent:  Shukran point will be refunded to your shukran card please wait for some timer Customer:  Kindly do as I really need to purchase and collect the items during the day Agent:  We can not do anything regarding confirming the order please place a new order . Agent:  Is there anything else may I assist you? Customer:  Yes Agent:  Please tell me Customer:  How long will it take for the points to be refunded ? Customer:  As I need to make the order as soon as possible Customer:  Can you help in returning the shukran points so as I can proceed with new order and adding the points when I check out Agent:  with in 1hour Customer:  It’s almost an hour and I can’t receive any information Customer:  Can you clear the order pending history as it now confuses me order keeps on proceeding without my approval Agent:  You placed all 5 orders today and all of 5 orders not placed successfully. Agent:  As we can not remove that from system. Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  We will raise the issue to our team to refund shukran point ASAP. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Customer:  Hello Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Kindly solve my issue as orders keep repeating themselves without me proceeding with them to payments! Am very frustrated that still I haven’t received help with my shared concerns           02:06 AM, 05th Nov                   Mohammed                   Hi Ruqiyya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:06 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Kindly solve my issue as orders keep repeating themselves without me proceeding with them to payments! Am very frustrated that still I haven’t received help with my shared concerns           02:06 AM, 05th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:07 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    This is hindering me from ordering now           02:07 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    How comes the order keep on going through while am still checking to add more items on cart?           02:07 AM, 05th Nov                   Mohammed                   We will raise this issue to our team to refund shukran point ASAP.           02:08 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Kindly do as I have been waiting since 12           02:08 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    I need to proceed with the order as soon as possible           02:08 AM, 05th Nov                   Mohammed                   when we get update from our team we will update you through your email id [email-masked]           02:09 AM, 05th Nov                   Mohammed                   Is there anything else may I assist you?           02:09 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    When should I expect an update ?           02:10 AM, 05th Nov                   Mohammed                   We can not mention specific time now.           02:11 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Okay           02:11 AM, 05th Nov                   Mohammed                   Is there anything else may I assist you?           02:12 AM, 05th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 AM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5210749